@import
	url('https://fonts.googleapis.com/css?family=Montserrat:400,700');

.contenedor {
	text-align: center;
	max-width: 1620px;
	margin: 0 auto;
}

.contenedorBoxes {
	width: 100%;
	margin-top: 15px;
	margin-bottom: 15px;
}
.contenedorBtns{
	margin-top: 45px;
	margin-bottom: 30px;
}

 .titAdm{
	display: block;
	font-family: Spinnaker;
	font-size: 44px;
	padding-top: 59px;
	color: #757575;
	padding-top: 89px;
	margin-bottom: 20px;
}

.btnCampus {
	color: #999999;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-size: 13px;
	background: #ffffff;
	margin-left: 15px;
	border: 2px solid #999999;
	padding: 4px;
	cursor: pointer;
	min-width: 160px;
}

.btnCampus .select {
	color: #333333;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-size: 13px;
	background: #ffffff;
	margin-left: 15px;
	border: 2px solid #333333;
	padding: 4px;
	text-decoration: underline;
}

.btnCampus:hover {
	color: #333333;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-size: 13px;
	background: #ffffff;
	margin-left: 15px;
	border: 2px solid #333333;;
	padding: 4px;
}

.titulosNiveles {
	color: #ffffff;
	font-family: Montserrat;
	font-size: 30px;
	font-weight: 700;
	padding-left: 10px;
	margin-bottom: 30px;
}

 .titulosNivelesSub{
    color: #ffffff;
    font-family: Montserrat;
    font-size: 30px;
    font-weight: 700;
    padding-left: 10px;
    margin-bottom: 0px;
    padding-top: 24%;
    
}
.subtitulosNiveles {
	color: #ffffff;
	font-family: Montserrat;
	font-size: 16px;
	font-weight: 700;
	padding-left: 10px;
}

.boxNivel {
	width: 33%;
	margin: 10px;
	text-align: initial;
	margin: 0 auto;
	float: left;
	margin-bottom: 30px;
}



.boxNivel li {
	color: #4d4d4d;
	font-family: Montserrat;
	background: #f2f2f2;
	font-weight: 400;
	padding-top: 15px;
	list-style: inside url(../img/vinetagris.svg);
	cursor: pointer;
}


.boxNivel ul {
	margin-top: 0;
	margin-bottom: 1rem;
	min-height: 200px;
	width: 380px;
	margin: 0 auto;
	background: #f2f2f2;
}

.encNivel {
	max-height: 50%;
	height: 100%;
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	align-items: flex-end;
	width: 380px;
	margin: 0 auto;
	min-height: 240px;
}

.imageNivel {
	max-height: 50%;
	width: 100%;
}
/*********************************************************************************************/
/************************************Estilos Modal********************************************/
/*********************************************************************************************/
/* monserrart 17 regular */
/* bold 37 monserrat; */
#cerrarModalPrin{
    float: right;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-shadow: 0 1px 0 #fff;
    opacity:1;
    padding-right: 10px;
}
#cerrarModalPrin:focus, #cerrarModalPrin:hover {

    color: #fff;
    text-decoration: none;
    opacity: 1;

}
.divTitulo{
	background-color: #666666;
	color: #fff;
	text-align: left;
	padding-left: 6%;
	padding-top: 4%;
}
.divNivelTit{
		font-family: 'Montserrat';
		font-size: 17px;
		font-weight: 400;
		height: 12px;	
}
.divModalidadTit{
		font-family: 'Montserrat';
		font-size: 27px;
		font-weight: 700;
		text-transform: uppercase;
}
.modal-dialog{
    background: #f2f2f2;
    width: 446px;
}
.modal-body{
	margin: 0px !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
    padding-top: 0px;
    padding-bottom: 0px;
}
.modal-body img{
	    width: 100%;
}
.subtituloModal{
	font-family:  'Montserrat', sans-serif;
	font-size: 18px;
	font-weight: 700;
	text-align: left;
	padding-left: 15px;
	padding-right: 15px;
}

.descripcionModal{
	font-family:  'Montserrat', sans-serif;
	font-size: 13px;
	font-weight: 400;
	color: #333;
	text-align: justify;
	padding-left: 15px;
	padding-right: 15px;
}
.divdesc{
	padding-left: 15px;
    padding-right: 15px;
    text-align: justify;
}
.btnSig svg {
	max-width: 75%;
    height: 100%;
}

.btnSig{
    margin: 0 auto;
    height: 40px;
}   
.modal-footer{
max-height: 100px;
}


/***************REQUISITOS*********************/
#contenedorReqs{
	margin-top: 10px;
}
.contBtn{
	width:446px;
	height: 84px;
	margin-bottom: 3px;
	padding: 20px;
}	
.contBtn svg  {
/* 	max-height: 100%; */
/* 	max-width:30%; */
	width: 50px;
	height: 50px;
}
.contBtn svg .st0 {
	fill:#ffffff;
	}
.btnRequisito.btnContinuarSt svg .st0{
	fill:#000;
}


.reqNumero{
	font-family: 'Montserrat';
	font-size: 28px;
	font-weight: 700;
	float: left;
	margin-right: 14px;
	
}

.reqTexto{
		font-family: 'Montserrat';
	font-size: 17px;
	font-weight: 700;
	padding: 2%;
}
.btnRequisito {
	width: 80%;
	height: 100%;
	font-family:'Montserrat', sans-serif; 
	font-size: 17px;
	font-weight: 700;
	color:#ffffff;
	float:left;
	text-align: left;
	cursor: pointer;
	user-select: none !important;
}
.modalidadIcon{
	width: 80px !important;
	width: 80px;
	margin-top: -39px;
	margin-right: 13px;
}

.divTituloTexto{
	max-width: 70%;
}
.divTituloImg{
	max-width: 30%;
	float: right;
}

.p_long{
	font-size: 13px;
}

.contBtn.color1{
 background:#b71c1c;
}

.contBtn.color2{
 background:#891515;
}
.contBtn.color3{
 background:#6b0606;
}
.contBtn.color4{
 background:#500505;
}
.contBtn.color5{
 background:#3c0404;
}
.divsvg{
	width: 20%;
	float: left;
/* text-align: right; */
	cursor: pointer;
}

.dtlReq{
	display:  none;
	min-height: 150px;
	width: 100%;
	background: #ffffff;
	padding: 10px;
	text-align: left;
}





.dtlReq p{
	text-align: left;
}
#Capa_1{
	position:absolute;
}
#Capa_1Menos{
	position:absolute;
	z-index:0;
}

#Capa_1Mas{
	position:absolute;
	z-index:1;
}

#Capa_1Mas svg g g image{
 opacity: 0.1 !important;
 }
#Capa_1Menos  svg g g image{
	opacity: 0.1 !important;
}
#Capa_1Continuar{
	width: 100%;
}

.divEnf{
	color: #252525;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-size: 13px;
	background: #ffffff;
	margin-left: 15px;
	border: 2px solid #252525;
	padding: 4px;
	cursor: pointer;
	display: inline;
}
.divEduCon{
	color: #252525;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-size: 13px;
	background: #ffffff;
	margin-left: 15px;
	border: 2px solid #252525;
	padding: 4px;
	cursor: pointer;
	display: inline;
}
.contBtnsEduCon{
	position: relative;
	padding-left: 20px;
	/* list-style-type: none; */
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #b61b1b;
	margin-left: 101px;
	margin-bottom: 10px;
	margin-top: 10px;
}
.btnAreaEduCon{
	font-size: 15px;
    font-weight: 400;
    font-family: 'Montserrat';
    color: #4d4d4d;
	text-align: left;
	cursor: pointer;
}
  .btnAreaEduCon:hover{
    color: #b61b1b;
    

}
/***************DOCUMENTOS******************************************************************************/

.contBtnDoc {
	width:446px;
	height: 60px;
	margin-bottom: 3px;
	padding: 10px;
	padding-bottom: 0px;
	user-select: none !important;
}	
.contBtnDoc svg  {
	width: 40px;
	height: 40px;
}
.btnDocumento{
	   width: 80%;
    height: 100%;
    font-family: 'Montserrat', sans-serif;
    font-size: 17px;
    font-weight: 700;
    color: #4c4c4c !important;
    float: left;
    text-align: left;
    cursor: pointer;

}
.dtlDoc{
	display:  none;
	min-height: 150px;f
	width: 100%;
	background: #ffffff;
	padding: 10px;
	text-align: left;	
}




.dtlDoc ul li {
    list-style-image: url(/images/plantillas/iconos/vineta01.svg);
    text-align: left;
    margin: 0px;
    padding: 7px 0px;
    color: #000 !important;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    font-weight: 400;
}

.hrDoc{
/* 	 border: 1px solid #4d4d4d; */
	 margin: 0px;
}
/*********************************************************************************************/
@media ( max-width : 1230px) {
	.boxNivel ul {
		width: 360px;
	}
	.boxNivel .encNivel {
		width: 360px;
	}
}

@media ( max-width : 1130px) {
	.boxNivel ul {
		width: 300px;
	}
	.boxNivel .encNivel {
		width: 300px;
	}
}

@media ( max-width : 940px) {
	.boxNivel {
		width: 50%;
	}
	.boxNivel ul {
		width: 84%;
	}
	.boxNivel .encNivel {
		width: 84%;
		min-height: 215px;
		font-size: 26px;
	}
}

@media ( max-width : 770px) {
	.boxNivel {
		width: 100% !important
	}
	.boxNivel ul {
		width: 320px;
	}
	.boxNivel .encNivel {
		width: 320px;
		min-height: 200px;
	}
	.titulosNiveles {
		font-size: 24px !important;
	}
}

@media ( max-width : 540px) {
	h2 {
		font-size: 35px;
		padding-top: 5px;
	}
	.boxNivel ul {
		width: 317px;
	}
	.boxNivel .encNivel {
		width: 317px;
		min-height: 150px;
	}
}
@media ( max-width : 470px) {
/***********@media para modal***************/
.modal-dialog{
	width: 352px;
	margin: 30px auto;
}
.contBtn{
	width: 100%;
}
.divsvg {

    width: 14%;
  }
 .btnRequisito{
 font-size: 13px;
 
 
 }
#Capa_1Menos {
	width:45px;
}
#Capa_1Mas {
	width:45px;
}
}
@media ( max-width : 400px) {
	.titAdm {
		display: none;
	}
	.boxNivel {
		width: 100% !important
	}
	h2 {
		font-size: 32px;
		padding-top: 5px;
	}
	.boxNivel ul {
		min-height: 120px;
	}
		.btnCampus {
		margin-bottom: 10px;
	}
	/***********@media para modal***************/
	.modal-dialog{
		width: 300px;
/* 		margin: 30px auto; */
	}
	.contBtn{
		width: 100%;
	}
	.divsvg {
	    width: 14%;
	  }
	 .btnRequisito{
	 font-size: 13px; 
	 
	 }
	#Capa_1Menos {
		width:35px;
	}
	#Capa_1Mas {
		width:35px;
	}
	.subtituloModal{
	font-size: 15px;
	}
	.descripcionModal{
	font-size: 12px;
	}
	.dtlReq{
	font-size: 13px;
	}
}

@media ( max-width : 320px) {

	.titulosNiveles {
		font-size: 20px !important;
	}
}

/***********@media para modal***************/

@media (max-width: 400px){
	.reqTexto {
		font-family: 'Montserrat';
		font-size: 13px;
	}
}	